@charset "UTF-8";
/*Simplify width and height calculations */
html{
	box-sizing: border-box;
}
*, *:before,
*:after {
	box-sizing: inherit;
}
body {
    margin: 0;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
    font-weight: 600;
    font-size: 1em;
    background-color: #F1F8EC;
    color: #439F75;
    font-style: normal;
}
#wrapper {
	width: 100%;
	other: attributes;
	margin: 0 auto;
	max-width: 1000px;
	background-color: #E9F4E1;
}
#hero img {
	width: 100%;
	display: block;
}
body video  {
	width: 75%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	align-content: center;
}
.grayscale:hover {
	-webkit-filter: grayscale(0%);
	filter: grayscale(0%);
}
header {
	text-align: center;
}
h1, h2 {
	margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 2.5em;
    text-align: center;
    text-transform: uppercase;
}
h2 {
	margin-top: 5em;
	font-size: 2.5em;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:link {
	color: #439F75;
}
a:visited {
	color: #E8BD0A;
}
a:hover   {
	color: #E8BD0A;
	text-decoration: underline;
}
a:active, a:focus {
	color: #439F75;
	text-decoration: underline;
}
#navlinks {
	padding: 0;
	width: 100%;
	background-color: #439F75;
	background-color: rgba(67,159,117,0.65);
	margin: 0;
	-webkit-transition: all ease-out 0.5s;
	transition: all ease-out 0.5s;
	text-align: center;
	position: absolute;
	list-style-type: none;
}
#navlinks a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	color: white;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
}
#navlinks.displayed {
	top: 179px;
	z-index: 1;
	opacity: 1;
}
#navlinks.start {
	display: none;
}
#navlinks.collapsed {
	top: -12em;
	opacity: 0;
}
#menulink {
	margin: 0;
	background-color: #439F75;
	text-align: center;
}
#menulink a {
	color: white;
	font-weight: 200;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	font-size: 0.7em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-style: normal;
}
footer {
    max-width: 1000px;
    display: block;
    text-transform: uppercase;
    background-color: #439F75;
    color: #E9F4E1;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 0.5em,;
    clear: left;
}
#navlinks a:hover    , #navlinks a:focus   ,#navlinks a.thispage, #navlinks a:active{
	color: #E8BD0A;
}

@media (min-width: 400px){
#menulink {
	display: none;
}
#navlinks {
	max-width: 1000px;
	position: static;
	background-color: transparent;
}
#navlinks.collapsed {
	opacity: 1;
}
#navlinks a {
	width: 20%;
	margin-bottom: 20px;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	color: #439F75;
}
	.bodyvideo

mainmission  {
    width: 80%;
    margin-left: 100px;
    margin-right: 50px;
    float: left;
}

statement {
    width: 80%;
    text-align:center
}
table {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 20px;
    margin-top: 20px;
    text-transform: uppercase;
    color: #439F75;
}
}
@media (min-width: 768px){
}
#statement {
}
.bodyvideo {
}
.mainmission {
}

